SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
FormatString.h File Reference
`#include "Export.h"`

Go to the source code of this file.

## Functions

char * | FormatString (const char *format,...)
char * | FormatStringTS (char *output, const char *format,...)

## Function Documentation

char* FormatString | ( | const char * | format,
|  |  | ...
| ) |  |

Definition at line 24 of file FormatString.cpp.

char* FormatStringTS | ( | char * | output,
|  | const char * | format,
|  |  | ...
| ) |  |

Definition at line 39 of file FormatString.cpp.